.Style45 {
	font-family: Arial;
	font-weight: bold;
	color: #FFFFCC;
	font-size: 24px;
	background-color: #003399;
	list-style-type: none;
	list-style-position: outside;
	text-align: center;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	background-position: center center;
	text-decoration: none;
	display: run-in;
}
.Style46 {font-family: "Arial Narrow"; font-style: italic; }
.Style48 {
	font-size: 12px;
	font-family: "Arial Narrow";
	font-style: normal;
	font-weight: normal;
}
#Layer18 {	position:absolute;
	width:214px;
	height:220px;
	z-index:47;
	left: 298px;
	top: 237px;
}
.Style49 {font-size: 10px}
.Style53 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
}
.Style55 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.Style56 {font-family: "Arial Narrow"; font-size: 14px; }
.Style57 {font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; }
.Style59 {font-size: 14px; font-style: italic; }
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	list-style-type: square;
	font-variant: normal;
}
a:link {
	color: #000066;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.textecourant {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.Style31 {color: #FF0000}
.Style32 {font-size: small; font-weight: bold; color: #FF0000; font-family: Arial; }
.Style35 {font-size: 24}
#Layer2 {
	position:absolute;
	width:246px;
	height:536px;
	z-index:48;
	left: 556px;
	top: 433px;
}
#Layer3 {
	position:absolute;
	width:259px;
	height:128px;
	z-index:49;
	left: 21px;
	top: 650px;
}
#Layer4 {
	position:absolute;
	width:233px;
	height:134px;
	z-index:50;
	left: 45px;
	top: 959px;
}
